Module Integrity Violation

Upgrading module ‘endpoint’ from 16.0.86.11 to 16.0.86.15
Downloading module ‘endpoint’
Processing endpoint
The following error(s) occured:

  • File Integrity failed for /var/www/html/admin/modules/_cache/endpoint-16.0.86 .15.tgz - aborting (sha1 did not match)

Latest endpoint module version is v16.0.86.24

Please try

fwconsole ma downloadinstall endpoint --tag=16.0.86.24

1 Like

Thanks. Is that the stable track version?

fyi, got it to work used your command line, but directly called 16.0.86.15. It worked. I am sure calling 16.0.86.24 would have succeeded. Just did not want to risk it, not knowing of the stability of the version. Thanks again.

This topic was automatically closed 7 days after the last reply. New replies are no longer allowed.